<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Servidor 1</title>
    <style>
    body {
        background: #FCA311; /* #14213D */
        border: 0;
        margin: 0;
    }

    .header {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        color: rgb(240, 240, 240);
        font-family: sans-serif;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .header h1 {
        margin: 0;
        padding-left: 10px;
    }

    .integrantes {
        padding-right: 10px;
        display: flex;
        flex-direction: row;
    }

    .integrantes p {
        margin-right: 15px;
    }

    .anuncio h2 {
        text-align: center;
        color: rgb(240, 240, 240);
        font-family: sans-serif;
    }

    .cards-container {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        margin-top: 100px;
    }

    .card {
        display: flex;
        justify-content: center;
    }
    </style>
</head>
<body>
    <div class="header">
        <h1>Olimpia Books</h1>
        <div class="integrantes">
            <p>Juan Pineda(201404405)</p>
            <p>Eddy Xuyá(201113930)</p>
            <p>Emely García(201610649)</p>
        </div>
    </div>
    <div class="anuncio">
        <h2>Servidor 1 - Grupo 13</h2>
    </div>
    <div class="cards-container">

        <div class="card">
            <svg width="100" height="100" viewBox="0 0 293 293" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M249.05 87.1675V238.81C249.05 246.457 242.428 250.105 234.4 255.804C227.954 260.389 219.75 254.705 219.75 247.204V99.034C219.75 95.9429 218.666 92.9982 215.15 91.1963C211.634 89.3943 101.788 31.644 101.788 31.644C100.016 30.9848 92.2803 26.1063 81.9667 31.4096C72.1659 36.4492 66.8333 41.9283 65.4708 44.5067L185.308 110.168C188.487 111.838 190.45 114.417 190.45 117.727V275.977C190.414 277.762 189.891 279.503 188.938 281.013C187.986 282.524 186.639 283.745 185.044 284.547C183.527 285.295 181.857 285.682 180.166 285.675C178.176 285.699 176.219 285.171 174.511 284.151C171.361 282.232 60.6217 214.33 53.3114 209.92C49.7954 207.81 45.6787 203.489 45.5908 200.28L43.95 49.5903C43.95 46.6896 43.6131 41.5767 48.1839 34.4715C58.3949 18.5909 94.0237 0.527419 112.058 9.88877L243.893 76.6195C247.072 78.2603 249.05 81.5419 249.05 87.1675V87.1675Z" fill="#FBFFF1"/>
                </svg>                
        </div>

        <div class="card">
            <svg width="100" height="100" viewBox="0 0 293 293" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M249.05 87.1675V238.81C249.05 246.457 242.428 250.105 234.4 255.804C227.954 260.389 219.75 254.705 219.75 247.204V99.034C219.75 95.9429 218.666 92.9982 215.15 91.1963C211.634 89.3943 101.788 31.644 101.788 31.644C100.016 30.9848 92.2803 26.1063 81.9667 31.4096C72.1659 36.4492 66.8333 41.9283 65.4708 44.5067L185.308 110.168C188.487 111.838 190.45 114.417 190.45 117.727V275.977C190.414 277.762 189.891 279.503 188.938 281.013C187.986 282.524 186.639 283.745 185.044 284.547C183.527 285.295 181.857 285.682 180.166 285.675C178.176 285.699 176.219 285.171 174.511 284.151C171.361 282.232 60.6217 214.33 53.3114 209.92C49.7954 207.81 45.6787 203.489 45.5908 200.28L43.95 49.5903C43.95 46.6896 43.6131 41.5767 48.1839 34.4715C58.3949 18.5909 94.0237 0.527419 112.058 9.88877L243.893 76.6195C247.072 78.2603 249.05 81.5419 249.05 87.1675V87.1675Z" fill="#FBFFF1"/>
                </svg>                
        </div>

        <div class="card">
            <svg width="100" height="100" viewBox="0 0 293 293" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M249.05 87.1675V238.81C249.05 246.457 242.428 250.105 234.4 255.804C227.954 260.389 219.75 254.705 219.75 247.204V99.034C219.75 95.9429 218.666 92.9982 215.15 91.1963C211.634 89.3943 101.788 31.644 101.788 31.644C100.016 30.9848 92.2803 26.1063 81.9667 31.4096C72.1659 36.4492 66.8333 41.9283 65.4708 44.5067L185.308 110.168C188.487 111.838 190.45 114.417 190.45 117.727V275.977C190.414 277.762 189.891 279.503 188.938 281.013C187.986 282.524 186.639 283.745 185.044 284.547C183.527 285.295 181.857 285.682 180.166 285.675C178.176 285.699 176.219 285.171 174.511 284.151C171.361 282.232 60.6217 214.33 53.3114 209.92C49.7954 207.81 45.6787 203.489 45.5908 200.28L43.95 49.5903C43.95 46.6896 43.6131 41.5767 48.1839 34.4715C58.3949 18.5909 94.0237 0.527419 112.058 9.88877L243.893 76.6195C247.072 78.2603 249.05 81.5419 249.05 87.1675V87.1675Z" fill="#FBFFF1"/>
                </svg>                
        </div>
        <div class="card">
            <svg width="100" height="100" viewBox="0 0 293 293" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M249.05 87.1675V238.81C249.05 246.457 242.428 250.105 234.4 255.804C227.954 260.389 219.75 254.705 219.75 247.204V99.034C219.75 95.9429 218.666 92.9982 215.15 91.1963C211.634 89.3943 101.788 31.644 101.788 31.644C100.016 30.9848 92.2803 26.1063 81.9667 31.4096C72.1659 36.4492 66.8333 41.9283 65.4708 44.5067L185.308 110.168C188.487 111.838 190.45 114.417 190.45 117.727V275.977C190.414 277.762 189.891 279.503 188.938 281.013C187.986 282.524 186.639 283.745 185.044 284.547C183.527 285.295 181.857 285.682 180.166 285.675C178.176 285.699 176.219 285.171 174.511 284.151C171.361 282.232 60.6217 214.33 53.3114 209.92C49.7954 207.81 45.6787 203.489 45.5908 200.28L43.95 49.5903C43.95 46.6896 43.6131 41.5767 48.1839 34.4715C58.3949 18.5909 94.0237 0.527419 112.058 9.88877L243.893 76.6195C247.072 78.2603 249.05 81.5419 249.05 87.1675V87.1675Z" fill="#FBFFF1"/>
                </svg>                
        </div>
    </div>
</body>
</html>